
THAI ASAHI DENSO CO., LTD - Project progress work #1288

Parent project # 1284 (In Progress): [PJ250039] Infrastructure IoT system for Thai Asahi Denso

[Installation&On-site support] Software installation

23 Aug 2025 10:48 - Siriporn Nimitmuenwai

Status: New Start date: 17 Nov 2025

Priority: Normal Due date: 28 Dec 2025

Assignee:  % Done: 86%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Subtasks:

Project progress work # 2922: [Installation&On-site support] Utility software installation Closed

  Project progress work # 2923: [Installation&On-site support] PLC Software installation Closed

  Project progress work # 2924: [Installation&On-site support] Air compressor monitoring ... Closed

  Project progress work # 2925: [Installation&On-site support] Air Dryer monitoring & Con... Closed

  Project progress work # 2926: [Installation&On-site support] Valve Air compressor monit... Closed

  Project progress work # 2927: [Installation&On-site support] Valve Air dryer monitoring... Closed

  Project progress work # 2928: [Installation&On-site support] Blower exhaust 1-4 monitor... Closed

  Project progress work # 2929: [Installation&On-site support] Blower exhaust 5 monitorin... Closed

  Project progress work # 2930: [Installation&On-site support] Air jet fan monitoring & C... Closed

Project progress work # 2931: [Installation&On-site support] Production software instal... Closed

  Project progress work # 2935: [Installation&On-site support] Server software installation Closed

  Project progress work # 2936: [Installation&On-site support] Configuration / Setup master Closed

  Project progress work # 2937: [Installation&On-site support] PLC Main system installation Closed

  Project progress work # 2938: [Installation&On-site support] PLC Production configurati... Closed

  Project progress work # 2939: [Installation&On-site support] PLC Production group 1 [ 1... Closed

  Project progress work # 2940: [Installation&On-site support] PLC Production group 2 [ 1... Closed

  Project progress work # 2941: [Installation&On-site support] PLC Production group 3 [ 1... Closed

  Project progress work # 2942: [Installation&On-site support] PLC Production group 4 [ 1... Closed

Project progress work # 2932: [Installation&On-site support] SIT Production system New

  Project progress work # 2943: [Installation&On-site support] ANDON System / Production ... Closed

  Project progress work # 2944: [Installation&On-site support] Production monitoring Syst... Closed

  Project progress work # 2945: [Installation&On-site support] 3D Facility Monitoring Closed

  Project progress work # 2946: [Installation&On-site support] 3D Production monitoring Closed

  Project progress work # 2947: [Installation&On-site support] Alarm monitoring New

  Project progress work # 2948: [Installation&On-site support] Calling system New

Project progress work # 2933: [Installation&On-site support] SIT Utility system New

  Project progress work # 2949: [Installation&On-site support] Utility monitoring New

  Project progress work # 2950: [Installation&On-site support] Utility data monitoring New

  Project progress work # 2951: [Installation&On-site support] Air flow monitoring New

Project progress work # 2934: [Installation&On-site support] UAT New

  Project progress work # 2952: [Installation&On-site support] Utility system UAT Closed

  Project progress work # 2953: [Installation&On-site support] Production monitoring syst... New

History

#1 - 18 Nov 2025 17:05 - Siriwilai Chaiwattanaphon

- File 【Gantt chart】Project schedule for Software Installaiton Utility and Production monitoring system_R1.pdf added
#2 - 19 Nov 2025 08:22 - Siriwilai Chaiwattanaphon

- Subject changed from [Installation&On-site support] to [Installation&On-site support] Software installation

Files

【Gantt chart】Project schedule for Software Installaiton Utility and Production monitoring system_R1.pdf81 KB 18 Nov 2025 Siriwilai Chaiwattanaphon
